## haskell-brick 0.17.2

=== debian/changelog ===
haskell-brick (0.17.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 18:13:45 +0200

haskell-brick (0.17.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:03:27 -0400
