=== debian/control ===
--- 
+++ 
@@ -12,29 +12,32 @@
  haskell-devscripts (>= 0.13),
  libghc-contravariant-dev,
  libghc-contravariant-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
+ libghc-dlist-dev,
+ libghc-dlist-prof,
  libghc-microlens-dev (>= 0.3.0.0),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
  libghc-microlens-mtl-prof,
  libghc-microlens-th-dev,
  libghc-microlens-th-prof,
+ libghc-stm-dev (>= 2.4),
+ libghc-stm-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-text-zipper-dev (>= 0.7.1),
  libghc-text-zipper-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-vty-dev (>= 5.5.0),
+ libghc-vty-dev (>= 5.15),
  libghc-vty-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-contravariant-doc,
- libghc-data-default-doc,
+ libghc-dlist-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
+ libghc-stm-doc,
  libghc-text-doc,
  libghc-text-zipper-doc,
  libghc-vector-doc,
