=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -12,6 +12,8 @@
  haskell-devscripts (>= 0.13),
  libghc-contravariant-dev,
  libghc-contravariant-prof,
+ libghc-data-clist-dev (>= 0.1),
+ libghc-data-clist-prof,
  libghc-dlist-dev,
  libghc-dlist-prof,
  libghc-microlens-dev (>= 0.3.0.0),
@@ -33,6 +35,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-contravariant-doc,
+ libghc-data-clist-doc,
  libghc-dlist-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
@@ -42,7 +45,7 @@
  libghc-text-zipper-doc,
  libghc-vector-doc,
  libghc-vty-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/jtdaugherty/brick/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-brick
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
