=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-config-ini-dev,
+ libghc-config-ini-prof,
  libghc-contravariant-dev,
  libghc-contravariant-prof,
  libghc-data-clist-dev (>= 0.1),
@@ -30,10 +32,12 @@
  libghc-text-zipper-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-vty-dev (>= 5.15),
+ libghc-vty-dev (>= 5.18.1),
  libghc-vty-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-word-wrap-dev (>= 0.2),
+ libghc-word-wrap-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-config-ini-doc,
  libghc-contravariant-doc,
  libghc-data-clist-doc,
  libghc-dlist-doc,
@@ -45,10 +49,11 @@
  libghc-text-zipper-doc,
  libghc-vector-doc,
  libghc-vty-doc,
-Standards-Version: 4.1.1
+ libghc-word-wrap-doc,
+Standards-Version: 4.1.4
 Homepage: https://github.com/jtdaugherty/brick/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-brick
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-brick
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: declarative terminal user interface library
  Write terminal applications painlessly with brick! You write an
  event handler and a drawing function and the library does the rest.
