=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-config-ini-dev,
@@ -24,10 +25,6 @@
  libghc-microlens-mtl-prof,
  libghc-microlens-th-dev,
  libghc-microlens-th-prof,
- libghc-stm-dev (>= 2.4),
- libghc-stm-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-text-zipper-dev (>= 0.7.1),
  libghc-text-zipper-prof,
  libghc-vector-dev,
@@ -44,8 +41,6 @@
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-text-zipper-doc,
  libghc-vector-doc,
  libghc-vty-doc,
@@ -53,7 +48,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/jtdaugherty/brick/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-brick
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-brick]
 X-Description: declarative terminal user interface library
  Write terminal applications painlessly with brick! You write an
  event handler and a drawing function and the library does the rest.
