## haskell-brick 0.46

=== debian/changelog ===
haskell-brick (0.46-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:56:42 +0200

haskell-brick (0.46-2) unstable; urgency=medium

  * Build-depend on haskell-devscripts (>= 0.15) to work around ancient
    timestamp.  closes: #933165.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 13:29:04 -0400

haskell-brick (0.46-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 22:11:49 -0400
