## haskell-brick 0.47.1

=== debian/changelog ===
haskell-brick (0.47.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2020 08:20:07 -0500
