=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
  libghc-config-ini-dev,
  libghc-config-ini-prof,
  libghc-contravariant-dev,
@@ -29,10 +29,13 @@
  libghc-text-zipper-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-vty-dev (>= 5.18.1),
+ libghc-vty-dev (>= 5.24),
  libghc-vty-prof,
  libghc-word-wrap-dev (>= 0.2),
  libghc-word-wrap-prof,
+ libghc-text-zipper-dev,
+ libghc-vty-dev,
+ libghc-word-wrap-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-config-ini-doc,
  libghc-contravariant-doc,
@@ -45,7 +48,7 @@
  libghc-vector-doc,
  libghc-vty-doc,
  libghc-word-wrap-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/jtdaugherty/brick/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-brick
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-brick]
