=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-brick
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,6 +20,8 @@
  libghc-data-clist-prof,
  libghc-dlist-dev,
  libghc-dlist-prof,
+ libghc-exceptions-dev (>= 0.10.0),
+ libghc-exceptions-prof,
  libghc-microlens-dev (>= 0.3.0.0),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
@@ -41,6 +44,7 @@
  libghc-contravariant-doc,
  libghc-data-clist-doc,
  libghc-dlist-doc,
+ libghc-exceptions-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
