=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-brick
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -28,11 +27,11 @@
  libghc-microlens-mtl-prof,
  libghc-microlens-th-dev,
  libghc-microlens-th-prof,
- libghc-text-zipper-dev (>= 0.7.1),
+ libghc-text-zipper-dev (>= 0.11),
  libghc-text-zipper-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-vty-dev (>= 5.24),
+ libghc-vty-dev (>= 5.33),
  libghc-vty-prof,
  libghc-word-wrap-dev (>= 0.2),
  libghc-word-wrap-prof,
@@ -52,7 +51,7 @@
  libghc-vector-doc,
  libghc-vty-doc,
  libghc-word-wrap-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jtdaugherty/brick/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-brick
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-brick]
