## haskell-brick 1.9

=== debian/changelog ===
haskell-brick (1.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 24 Sep 2023 08:29:25 -0400
