=== debian/control ===
--- 
+++ 
@@ -6,32 +6,29 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.15),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.15),
+ libghc-bimap-dev (>= 0.5),
+ libghc-bimap-dev (<< 0.6),
+ libghc-bimap-prof,
  libghc-config-ini-dev,
  libghc-config-ini-prof,
- libghc-contravariant-dev,
- libghc-contravariant-prof,
  libghc-data-clist-dev (>= 0.1),
  libghc-data-clist-prof,
- libghc-dlist-dev,
- libghc-dlist-prof,
- libghc-exceptions-dev (>= 0.10.0),
- libghc-exceptions-prof,
  libghc-microlens-dev (>= 0.3.0.0),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
  libghc-microlens-mtl-prof,
  libghc-microlens-th-dev,
  libghc-microlens-th-prof,
- libghc-text-zipper-dev (>= 0.11),
+ libghc-text-zipper-dev (>= 0.13),
  libghc-text-zipper-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-vty-dev (>= 5.33),
+ libghc-vty-dev (>= 5.36),
  libghc-vty-prof,
  libghc-word-wrap-dev (>= 0.2),
  libghc-word-wrap-prof,
@@ -39,11 +36,9 @@
  libghc-vty-dev,
  libghc-word-wrap-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-bimap-doc,
  libghc-config-ini-doc,
- libghc-contravariant-doc,
  libghc-data-clist-doc,
- libghc-dlist-doc,
- libghc-exceptions-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
@@ -51,7 +46,7 @@
  libghc-vector-doc,
  libghc-vty-doc,
  libghc-word-wrap-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jtdaugherty/brick/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-brick
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-brick]
