## haskell-brick 2.1.1

=== debian/changelog ===
haskell-brick (2.1.1-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 00:54:41 +0100

haskell-brick (2.1.1-2) unstable; urgency=medium

  * Drop patch which removes dependency on vty-crossplatform.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 18 Oct 2024 21:46:25 -0400

haskell-brick (2.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Oct 2024 15:06:49 -0400
