=== debian/control ===
--- 
+++ 
@@ -26,15 +26,20 @@
  libghc-microlens-th-prof,
  libghc-text-zipper-dev (>= 0.13),
  libghc-text-zipper-prof,
+ libghc-unix-compat-dev,
+ libghc-unix-compat-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-vty-dev (>= 5.36),
+ libghc-vty-dev (>= 6.0),
  libghc-vty-prof,
+ libghc-vty-crossplatform-dev,
+ libghc-vty-crossplatform-prof,
  libghc-word-wrap-dev (>= 0.2),
  libghc-word-wrap-prof,
  libghc-text-zipper-dev,
  libghc-vty-dev,
  libghc-word-wrap-dev,
+ libghc-quickcheck2-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-bimap-doc,
  libghc-config-ini-doc,
@@ -43,10 +48,12 @@
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
  libghc-text-zipper-doc,
+ libghc-unix-compat-doc,
  libghc-vector-doc,
  libghc-vty-doc,
+ libghc-vty-crossplatform-doc,
  libghc-word-wrap-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jtdaugherty/brick/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-brick
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-brick]
