=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = brick
DEB_DEFAULT_COMPILER = ghc
DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
