## haskell-brick 2.9

=== debian/changelog ===
haskell-brick (2.9-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 22 Jan 2026 11:32:50 -0500
