=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.15),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-bimap-dev (>= 0.5),
@@ -18,6 +18,8 @@
  libghc-config-ini-prof,
  libghc-data-clist-dev (>= 0.1),
  libghc-data-clist-prof,
+ libghc-hashable-dev,
+ libghc-hashable-prof,
  libghc-microlens-dev (>= 0.3.0.0),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
@@ -28,6 +30,8 @@
  libghc-text-zipper-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-vty-dev (>= 6.0),
@@ -44,11 +48,13 @@
  libghc-bimap-doc,
  libghc-config-ini-doc,
  libghc-data-clist-doc,
+ libghc-hashable-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
  libghc-text-zipper-doc,
  libghc-unix-compat-doc,
+ libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vty-doc,
  libghc-vty-crossplatform-doc,
